.version.mein_leben /* version checker */
{
	color: #00000A;
	background-color: #1324C3;
}

.html
{
	background-color: #006837;
}

#page
{
	z-index: 1;
	width: 1017px;
	min-height: 624px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	border-radius: 10px;
	margin-left: auto;
	margin-right: auto;
	padding: 48px 136px 128px 127px;
	background: #FFFFFF url("../images/seitenhintergrund.jpg") no-repeat left top;
}

#menuu3237
{
	z-index: 2;
	width: 753px;
}

#u3273
{
	width: 106px;
	min-height: 28px;
	margin-right: -10000px;
}

#u3274
{
	width: 106px;
	padding-bottom: 6px;
}

#u3274:hover
{
	width: 106px;
	min-height: 0px;
	margin: 0px;
}

#u3274:active
{
	width: 106px;
	min-height: 0px;
	margin: 0px;
}

#u3274.MuseMenuActive
{
	width: 104px;
	min-height: 0px;
	margin: -1px;
}

#u3277-4
{
	width: 72px;
	min-height: 22px;
	margin-right: -10000px;
	top: 3px;
	left: 17px;
}

#u3274:hover #u3277-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u3274:active #u3277-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u3274.MuseMenuActive #u3277-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u3624
{
	width: 87px;
	min-height: 28px;
	margin-right: -10000px;
	left: 108px;
}

#u3627
{
	width: 87px;
	padding-bottom: 6px;
}

#u3627:hover
{
	width: 87px;
	min-height: 0px;
	margin: 0px;
}

#u3627:active
{
	width: 87px;
	min-height: 0px;
	margin: 0px;
}

#u3627.MuseMenuActive
{
	width: 85px;
	min-height: 0px;
	margin: -1px;
}

#u3629-4
{
	width: 53px;
	min-height: 22px;
	margin-right: -10000px;
	top: 3px;
	left: 17px;
}

#u3627:hover #u3629-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 53px;
	margin: 0px -10000px 0px 0px;
}

#u3627:active #u3629-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 53px;
	margin: 0px -10000px 0px 0px;
}

#u3627.MuseMenuActive #u3629-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 53px;
	margin: 0px -10000px 0px 0px;
}

#u3266
{
	width: 75px;
	min-height: 28px;
	margin-right: -10000px;
	left: 197px;
}

#u3269
{
	width: 75px;
	padding-bottom: 6px;
}

#u3269:hover
{
	width: 75px;
	min-height: 0px;
	margin: 0px;
}

#u3269:active
{
	width: 75px;
	min-height: 0px;
	margin: 0px;
}

#u3269.MuseMenuActive
{
	width: 73px;
	min-height: 0px;
	margin: -1px;
}

#u3270-4
{
	width: 42px;
	min-height: 22px;
	margin-right: -10000px;
	top: 3px;
	left: 16px;
}

#u3269:hover #u3270-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 42px;
	margin: 0px -10000px 0px 0px;
}

#u3269:active #u3270-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 42px;
	margin: 0px -10000px 0px 0px;
}

#u3269.MuseMenuActive #u3270-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 42px;
	margin: 0px -10000px 0px 0px;
}

#u3245
{
	width: 70px;
	min-height: 28px;
	margin-right: -10000px;
	left: 274px;
}

#u3248
{
	width: 70px;
	padding-bottom: 6px;
}

#u3248:hover
{
	width: 70px;
	min-height: 0px;
	margin: 0px;
}

#u3248:active
{
	width: 70px;
	min-height: 0px;
	margin: 0px;
}

#u3248.MuseMenuActive
{
	width: 68px;
	min-height: 0px;
	margin: -1px;
}

#u3251-4
{
	width: 36px;
	min-height: 22px;
	margin-right: -10000px;
	top: 3px;
	left: 17px;
}

#u3248:hover #u3251-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 36px;
	margin: 0px -10000px 0px 0px;
}

#u3248:active #u3251-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 36px;
	margin: 0px -10000px 0px 0px;
}

#u3248.MuseMenuActive #u3251-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 36px;
	margin: 0px -10000px 0px 0px;
}

#u3259
{
	width: 103px;
	min-height: 28px;
	margin-right: -10000px;
	left: 346px;
}

#u3262
{
	width: 103px;
	padding-bottom: 6px;
}

#u3262:hover
{
	width: 103px;
	min-height: 0px;
	margin: 0px;
}

#u3262:active
{
	width: 103px;
	min-height: 0px;
	margin: 0px;
}

#u3262.MuseMenuActive
{
	width: 101px;
	min-height: 0px;
	margin: -1px;
}

#u3265-4
{
	width: 70px;
	min-height: 22px;
	margin-right: -10000px;
	top: 3px;
	left: 16px;
}

#u3262:hover #u3265-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 70px;
	margin: 0px -10000px 0px 0px;
}

#u3262:active #u3265-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 70px;
	margin: 0px -10000px 0px 0px;
}

#u3262.MuseMenuActive #u3265-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 70px;
	margin: 0px -10000px 0px 0px;
}

#u3252
{
	width: 138px;
	min-height: 28px;
	margin-right: -10000px;
	left: 451px;
}

#u3255
{
	width: 138px;
	padding-bottom: 6px;
}

#u3255:hover
{
	width: 138px;
	min-height: 0px;
	margin: 0px;
}

#u3255:active
{
	width: 138px;
	min-height: 0px;
	margin: 0px;
}

#u3255.MuseMenuActive
{
	width: 136px;
	min-height: 0px;
	margin: -1px;
}

#u3257-4
{
	width: 104px;
	min-height: 22px;
	margin-right: -10000px;
	top: 3px;
	left: 17px;
}

#u3255:hover #u3257-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 104px;
	margin: 0px -10000px 0px 0px;
}

#u3255:active #u3257-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 104px;
	margin: 0px -10000px 0px 0px;
}

#u3255.MuseMenuActive #u3257-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 104px;
	margin: 0px -10000px 0px 0px;
}

#u3280
{
	width: 115px;
	min-height: 28px;
	margin-right: -10000px;
	left: 591px;
}

#u3281
{
	width: 115px;
	padding-bottom: 6px;
}

#u3281:hover
{
	width: 115px;
	min-height: 0px;
	margin: 0px;
}

#u3281:active
{
	width: 115px;
	min-height: 0px;
	margin: 0px;
}

#u3281.MuseMenuActive
{
	width: 113px;
	min-height: 0px;
	margin: -1px;
}

#u3283-4
{
	width: 68px;
	min-height: 22px;
	margin-right: -10000px;
	top: 3px;
	left: 16px;
}

#u3281:hover #u3283-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 68px;
	margin: 0px -10000px 0px 0px;
}

#u3281:active #u3283-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 68px;
	margin: 0px -10000px 0px 0px;
}

#u3281.MuseMenuActive #u3283-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 68px;
	margin: 0px -10000px 0px 0px;
}

#u3284
{
	z-index: 45;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 7px;
	left: 84px;
}

#u3281:hover #u3284
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3281:active #u3284
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3281.MuseMenuActive #u3284
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3285
{
	width: 120px;
	top: 28px;
}

#u3286,#u3889
{
	width: 120px;
}

#u3890
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u3890:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3890.MuseMenuActive
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3892-4
{
	width: 57px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 26px;
}

#u3890:hover #u3892-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 57px;
	margin: 0px -10000px 0px 0px;
}

#u3890.MuseMenuActive #u3892-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 57px;
	margin: 0px -10000px 0px 0px;
}

#u4388
{
	width: 45px;
	min-height: 28px;
	margin-right: -10000px;
	left: 708px;
}

#u4398
{
	width: 45px;
	padding-bottom: 6px;
}

#u4398:hover
{
	width: 45px;
	min-height: 0px;
	margin: 0px;
}

#u4398:active
{
	width: 45px;
	min-height: 0px;
	margin: 0px;
}

#u4398.MuseMenuActive
{
	width: 43px;
	min-height: 0px;
	margin: -1px;
}

#u4399-4
{
	width: 45px;
	min-height: 22px;
	margin-right: -10000px;
	top: 3px;
}

#u4398:hover #u4399-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 45px;
	margin: 0px -10000px 0px 0px;
}

#u4398:active #u4399-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 45px;
	margin: 0px -10000px 0px 0px;
}

#u4398.MuseMenuActive #u4399-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 45px;
	margin: 0px -10000px 0px 0px;
}

#ptab-panelu211
{
	width: 0.01px;
	margin-left: 17px;
	margin-top: 41px;
}

#tab-panelu211
{
	z-index: 60;
	width: 1000px;
	background: -webkit-gradient(linear, left center, right center, from(rgba(159,217,81,0.16)),color-stop(100%, rgba(0,0,0,0.34)));
	background: -webkit-linear-gradient(left,rgba(159,217,81,0.16) ,rgba(0,0,0,0.34) 100%);
	background: linear-gradient(to right,rgba(159,217,81,0.16) ,rgba(0,0,0,0.34) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#289FD951, endColorstr=#56000000, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#289FD951', endColorstr='#56000000', GradientType=1)";
	border-style: none;
	border-color: transparent;
	padding-bottom: 1px;
	position: relative;
	margin-right: -10000px;
}

#u212
{
	z-index: 61;
	width: 1000px;
	border-style: none;
	border-color: transparent;
	background-color: #39B54A;
	position: relative;
}

#u213
{
	z-index: 62;
	width: 249px;
	min-height: 18px;
	border-style: solid;
	border-color: #999999;
	background-color: #DCFBB2;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
	border-width: 1px 0px 1px 1px;
}

#u213:hover
{
	background-image: none;
	border-style: solid;
	border-color: #999999;
	background-color: #FFFFFF;
	-pie-background: none;
	width: 249px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
	border-width: 1px 0px 1px 1px;
}

#u213.TabbedPanelsTabSelected
{
	background: #EDEDED url("../images/u213-a-grad.png") repeat-y left top;
	background: -webkit-gradient(linear, left center, right center, from(#B7FA5E),color-stop(100%, #EDEDED));
	background: -webkit-linear-gradient(left,#B7FA5E ,#EDEDED 100%);
	background: linear-gradient(to right,#B7FA5E ,#EDEDED 100%);
	border-style: solid;
	border-color: #006837;
	border-radius: 0px;
	width: 249px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
	border-width: 1px 0px 0px 1px;
}

#u216-4
{
	z-index: 63;
	width: 249px;
	min-height: 18px;
	border-color: #999999;
	background-color: transparent;
	line-height: 1.4;
	color: #29ABE2;
	text-align: center;
	font-size: 12px;
	font-family: raleway, sans-serif;
	font-weight: 500;
	position: relative;
	margin-right: -10000px;
	top: 2px;
}

#u213:hover #u216-4
{
	border-color: #999999;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 249px;
	margin: 0px -10000px 0px 0px;
}

#u221
{
	z-index: 67;
	width: 250px;
	min-height: 18px;
	border-style: solid;
	border-color: #999999;
	background-color: #DCFBB2;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
	left: 249px;
	border-width: 1px 0px 1px 1px;
}

#u221:hover
{
	background-image: none;
	border-style: solid;
	border-color: #999999;
	background-color: #FFFFFF;
	-pie-background: none;
	width: 250px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
	border-width: 1px 0px 1px 1px;
}

#u221.TabbedPanelsTabSelected
{
	background: #EDEDED url("../images/u221-a-grad.png") repeat-y left top;
	background: -webkit-gradient(linear, left center, right center, from(#B7FA5E),color-stop(100%, #EDEDED));
	background: -webkit-linear-gradient(left,#B7FA5E ,#EDEDED 100%);
	background: linear-gradient(to right,#B7FA5E ,#EDEDED 100%);
	border-style: solid;
	border-color: #006837;
	border-radius: 0px;
	width: 250px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
	border-width: 1px 0px 0px 1px;
}

#u222-4
{
	z-index: 68;
	width: 250px;
	min-height: 18px;
	border-color: #999999;
	background-color: transparent;
	line-height: 1.4;
	color: #29ABE2;
	text-align: center;
	font-size: 12px;
	font-family: raleway, sans-serif;
	font-weight: 500;
	position: relative;
	margin-right: -10000px;
	top: 2px;
}

#u221:hover #u222-4
{
	border-color: #999999;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 250px;
	margin: 0px -10000px 0px 0px;
}

#u221.TabbedPanelsTabSelected #u222-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 250px;
	margin: 0px -10000px 0px 0px;
}

#u217
{
	z-index: 72;
	width: 249px;
	min-height: 18px;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #DCFBB2;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
	left: 499px;
}

#u217:hover
{
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #FFFFFF;
	-pie-background: none;
	width: 249px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u217.TabbedPanelsTabSelected
{
	background: #EDEDED url("../images/u221-a-grad.png") repeat-y left top;
	background: -webkit-gradient(linear, left center, right center, from(#B7FA5E),color-stop(100%, #EDEDED));
	background: -webkit-linear-gradient(left,#B7FA5E ,#EDEDED 100%);
	background: linear-gradient(to right,#B7FA5E ,#EDEDED 100%);
	border-style: solid;
	border-color: #006837;
	border-radius: 0px;
	width: 249px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
	border-width: 1px 1px 0px;
}

#u220-4
{
	z-index: 73;
	width: 249px;
	min-height: 18px;
	border-color: #999999;
	background-color: transparent;
	line-height: 1.4;
	color: #29ABE2;
	text-align: center;
	font-size: 12px;
	font-family: raleway, sans-serif;
	font-weight: 500;
	position: relative;
	margin-right: -10000px;
	top: 2px;
}

#u217:hover #u220-4
{
	border-color: #999999;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 249px;
	margin: 0px -10000px 0px 0px;
}

#u217.TabbedPanelsTabSelected #u220-4 p
{
	color: #29ABE2;
	visibility: inherit;
	font-size: 12px;
	font-family: raleway, sans-serif;
	font-weight: 500;
	font-style: normal;
}

#u505
{
	z-index: 77;
	width: 249px;
	min-height: 18px;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #DCFBB2;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
	left: 749px;
}

#u505:hover
{
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #FFFFFF;
	-pie-background: none;
	width: 249px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u505.TabbedPanelsTabSelected
{
	background: #EDEDED url("../images/u221-a-grad.png") repeat-y left top;
	background: -webkit-gradient(linear, left center, right center, from(#B7FA5E),color-stop(100%, #EDEDED));
	background: -webkit-linear-gradient(left,#B7FA5E ,#EDEDED 100%);
	background: linear-gradient(to right,#B7FA5E ,#EDEDED 100%);
	border-style: solid;
	border-color: #006837;
	border-radius: 0px;
	width: 249px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
	border-width: 1px 1px 0px;
}

#u506-4
{
	z-index: 78;
	width: 249px;
	min-height: 18px;
	border-color: #999999;
	background-color: transparent;
	line-height: 1.4;
	color: #29ABE2;
	text-align: center;
	font-size: 12px;
	font-family: raleway, sans-serif;
	font-weight: 500;
	position: relative;
	margin-right: -10000px;
	top: 3px;
}

#u505:hover #u506-4
{
	border-color: #999999;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 249px;
	margin: 0px -10000px 0px 0px;
}

#u213.TabbedPanelsTabSelected #u216-4,#u217.TabbedPanelsTabSelected #u220-4,#u505.TabbedPanelsTabSelected #u506-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 249px;
	margin: 0px -10000px 0px 0px;
}

#u213.TabbedPanelsTabSelected #u216-4 p,#u221.TabbedPanelsTabSelected #u222-4 p,#u505.TabbedPanelsTabSelected #u506-4 p
{
	font-family: raleway, sans-serif;
	font-weight: 500;
	font-style: normal;
}

#u246
{
	z-index: 82;
	width: 1000px;
	background-color: transparent;
	position: relative;
}

#u255
{
	z-index: 83;
	width: 998px;
	border-style: solid;
	border-color: #999999;
	background-color: #FFFFFF;
	padding-bottom: 31px;
	margin-right: -10000px;
	position: relative;
	border-width: 0px 1px 1px;
}

#u256-25
{
	z-index: 84;
	width: 746px;
	min-height: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #505050;
	font-family: raleway, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 20px;
}

#u256-3
{
	letter-spacing: 0px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u256-3  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.4;
}

#u256
{
	font-size: 17px;
}

#u256-6,#u256-9,#u256-11,#u256-13,#u256-14,#u256-16,#u256-18,#u256-20
{
	line-height: 1.38;
}

#u256-21
{
	line-height: 1.39;
	letter-spacing: 0px;
}

#u256-4,#u256-7,#u256-23
{
	line-height: 1.4;
	letter-spacing: 0px;
}

#u3675-3
{
	z-index: 109;
	width: 5px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 126px;
	left: 826px;
}

#u251
{
	z-index: 112;
	width: 866px;
	border-style: solid;
	border-color: #999999;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
	padding: 11px 109px 25.884887387384197px 23px;
	border-width: 0px 1px 1px;
}

#u252-5
{
	z-index: 113;
	width: 270px;
	min-height: 36px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u252-2
{
	font-size: 21px;
	color: #6B6B6B;
	font-family: raleway, sans-serif;
	font-weight: 700;
}

#u252-3
{
	line-height: 1.4;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#pppu2697-3
{
	width: 0.01px;
	margin-top: -8px;
}

#ppu2697-3
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 452px;
}

#pu2697-3
{
	width: 0.01px;
}

#u2697-3
{
	z-index: 121;
	width: 5px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
	left: 158px;
}

#u3780-7
{
	z-index: 129;
	width: 414px;
	min-height: 61px;
	background-color: transparent;
	color: #505050;
	font-family: raleway, sans-serif;
	font-weight: 500;
	position: relative;
	margin-right: -10000px;
}

#u3767
{
	z-index: 128;
	width: 414px;
	height: 137px;
	border-color: #000000;
	margin-top: 13px;
	position: relative;
	background: #FFFFFF url("../images/mutriban.jpg") no-repeat center center;
	background-size: contain;
}

#u2690-3
{
	z-index: 118;
	width: 5px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 94px;
}

#u2772
{
	z-index: 124;
	width: 271px;
	height: 194px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 173px;
}

.ie #u2772
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u3743
{
	z-index: 125;
	width: 251px;
	height: 211px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/sencer%20derya%20foto.jpg") no-repeat center center;
	background-size: cover;
}

#u3744
{
	z-index: 126;
	width: 132px;
	height: 213px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	left: 285px;
	background: #FFFFFF url("../images/sukru_uluguvencdede.jpg") no-repeat center center;
	background-size: contain;
}

#pu3745
{
	width: 0.01px;
	margin-top: 17px;
}

#u3745
{
	z-index: 127;
	width: 251px;
	height: 205px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/dscn0346.jpg") no-repeat center center;
	background-size: cover;
}

#u3782-4
{
	z-index: 136;
	width: 308px;
	min-height: 39px;
	background-color: transparent;
	color: #505050;
	font-family: raleway, sans-serif;
	font-weight: 500;
	position: relative;
	margin-right: -10000px;
	margin-top: 185px;
	left: 285px;
}

#u247
{
	z-index: 140;
	width: 998px;
	border-style: solid;
	border-color: #999999;
	background-color: #FFFFFF;
	padding-bottom: 53px;
	margin-right: -10000px;
	position: relative;
	border-width: 0px 1px 1px;
}

#u3604
{
	z-index: 157;
	width: 102px;
	height: 103px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 23px;
	background: #FFFFFF url("../images/mevlana.jpg") no-repeat center center;
	background-size: contain;
}

#pu248-16
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 20px;
	margin-left: 145px;
}

#u248-16
{
	z-index: 141;
	width: 733px;
	min-height: 375px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #505050;
	position: relative;
}

#u248-2
{
	font-size: 18px;
	font-family: raleway, sans-serif;
	font-weight: 700;
}

#u248-3
{
	font-size: 18px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
}

#u248-5,#u248-6,#u248-8,#u248-9,#u248-11
{
	line-height: 1.4;
	font-family: raleway, sans-serif;
	font-weight: 500;
}

#u248-14
{
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u248-12
{
	font-family: raleway, sans-serif;
	font-weight: 500;
}

#u3788-3
{
	z-index: 158;
	width: 5px;
	background-color: transparent;
	margin-left: 541px;
	margin-top: 63px;
	position: relative;
}

#u509
{
	z-index: 161;
	width: 998px;
	border-style: solid;
	border-color: #999999;
	background-color: #FFFFFF;
	padding-bottom: 112px;
	margin-right: -10000px;
	position: relative;
	border-width: 0px 1px 1px;
}

#u3765-3
{
	z-index: 162;
	width: 5px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 59px;
	left: 72px;
}

#u3766-44
{
	z-index: 165;
	width: 825px;
	min-height: 353px;
	background-color: transparent;
	color: #505050;
	font-family: raleway, sans-serif;
	font-weight: 500;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 23px;
}

.TabbedPanelsTab /* tabset */
{
	cursor: pointer;
}

#u580-3
{
	z-index: 209;
	width: 5px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 336px;
	left: 979px;
}

#u3674-3
{
	z-index: 212;
	width: 5px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 178px;
}

body
{
	position: relative;
	min-width: 1284px;
	padding-top: 34px;
	padding-bottom: 300px;
}

#page .verticalspacer
{
	clear: both;
}

